<?php

include "../../root.class.php";

$db = new db_safeguard();

$res = $db->query('job_cards', "SELECT * FROM job_cards WHERE jc_number = '" . $_POST['jc_number'] . "'");
if ($res->num_rows > 0) {
    echo true;
} else {
    echo false;
}